{
  "name": "skycel-frontend",
  "private": true,
  "type": "module",
  "scripts": {
    "build": "nuxt build",
    "dev": "nuxt dev",
    "generate": "nuxt generate",
    "preview": "nuxt preview",
    "postinstall": "nuxt prepare"
  },
  "dependencies": {
    "@nuxt/image": "^1.9.0",
    "@nuxtjs/i18n": "^9.0.0",
    "@nuxtjs/sitemap": "^7.2.0",
    "@pinia/nuxt": "^0.9.0",
    "nuxt": "^3.16.0",
    "pinia-plugin-persistedstate": "^3.2.0"
  },
  "devDependencies": {
    "autoprefixer": "^10.4.24",
    "postcss": "^8.5.6",
    "tailwindcss": "^3.4.19",
    "typescript": "^5.7.0"
  }
}
